.mx{color:RGB(0,0,150); font-weight: bold; text-transform:uppercase;}
.fx{color:RGB(150,0,0); font-weight: bold; text-transform:uppercase;}
.m{color:RGB(0,0,150);font-weight: bold; text-transform:uppercase;}
.f{color:RGB(150,0,0);font-weight: bold; text-transform:uppercase;}

/* ƒŠƒ“ƒN
---------------------------------------------------- */
a:link {color:#0000F0;  background:transparent;}
a:visited {color:#800080;  background:transparent;}
a:hover  {color:#ffffff;  background:#ff9933;}
a:active{color:#ffffff;  background:#ff0000;}
